@media (max-width: 768px) {
    .cp_center_top {
        margin: 60px 0 30px;
        font-size: 20px;
        padding-bottom: 30px;
        border-bottom: 3px solid rgb(43, 236, 43);
        display: inline-block;
    }
    .cp_ul {
        font-size: 16px;
    }
    .cp_li {
        list-style: disc;
        margin-left: 20px;
        font-size: 12px;
    }
    .cp_mian .cp_top .swiper-slide {
        text-align: center;
        max-width: 100%;
    }
    .cp_bottom {
        margin: 15px 0;
    }
    .cp_mian .cp_bottom .swiper-slide {
        text-align: center;
    }
    .cp_mian .cp_bottom .swiper-slide img {
        max-width: 65%;
    }
    .test10 {
        display: none;
    }
    .test14 {
        display: none;
    }
    /* .test13 {
        margin: 30px 78px;
        transform: scale(1.5);
    } */
}

@media (min-width: 768px) {
    .cp_center_top {
        margin: 60px 0 30px;
        font-size: 26px;
        padding-bottom: 30px;
        border-bottom: 3px solid rgb(43, 236, 43);
        display: inline-block;
    }
    .cp_ul {
        font-size: 20px;
    }
    .cp_li {
        list-style: disc;
        margin-left: 20px;
        font-size: 14px;
    }
    .cp_mian .cp_top .swiper-slide {
        text-align: center;
    }
    .cp_mian .cp_top .swiper-slide img {
        max-width: 80%;
    }
    .cp_bottom {
        margin: 30px 0;
    }
    .cp_mian .cp_bottom .swiper-slide {
        text-align: center;
    }
    .cp_mian .cp_bottom .swiper-slide img {
        max-width: 65%;
    }
    .test12 {
        display: none;
    }
    .test16 {
        display: none;
    }
    .test160 {
        display: none;
    }
}

@media (min-width: 1200px) {
    .cp_center_top {
        margin: 60px 0 30px;
        font-size: 46px;
        padding-bottom: 30px;
        border-bottom: 3px solid rgb(43, 236, 43);
        display: inline-block;
    }
    .cp_ul {
        font-size: 30px;
    }
    .cp_li {
        list-style: disc;
        margin-left: 20px;
        font-size: 16px;
    }
    .cp_mian .cp_top .swiper-slide {
        text-align: center;
    }
    .cp_mian .cp_top .swiper-slide img {
        max-width: 80%;
    }
    .cp_bottom {
        margin: 50px 0;
    }
    .cp_mian .cp_bottom .swiper-slide {
        text-align: center;
    }
    .cp_mian .cp_bottom .swiper-slide img {
        max-width: 70%;
    }
    .test12 {
        display: none;
    }
    .test16 {
        display: none;
    }
}

@media (max-width: 740px) {
    .test100 {
        display: none;
    }
    .test150 {
        padding-top: 0;
        padding-bottom: 0;
    }
    .test150 .copyrights {
        padding: 20px 0;
    }
    .test160 {
        padding-bottom: 0;
    }
    .test150 .main-footer {
        padding: 0;
    }
}